Subject: Ticket Assigned - Shukran issue /9563342828
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 07:16:41 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran issue /9563342828 Washy Khalifa                    n           11:04 AM, 02nd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:04 AM, 02nd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:04 AM, 02nd Apr                     Washy Khalifa                    call lz           11:04 AM, 02nd Apr                     Washy Khalifa                    why order cancell           11:04 AM, 02nd Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you
  are inquiring about.            11:06 AM, 02nd Apr                   New                   If you have any pictures that you would like to share, please do that.            11:06 AM, 02nd Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:06 AM, 02nd Apr                   Ahmed                   Could you please share your order number so that I can assist you further?           11:06 AM, 02nd Apr                     Washy Khalifa                             11:08 AM, 02nd Apr                     Washy Khalifa                    i need my shukrn point its 77 dh           11:09 AM, 02nd Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resoluti
 on.           11:16 AM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4112484